<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:progress="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <ImageView
            android:id="@+id/iv_login_logo"
            android:layout_width="231dp"
            android:layout_height="90dp"
            android:layout_centerHorizontal="true"
            android:layout_marginTop="130dp"
            android:src="@drawable/login_page_logo" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_below="@id/iv_login_logo"
            android:text="@string/bar_app_name"
            android:layout_marginTop="12dp"
            android:textSize="18sp"
            android:textColor="@color/text_hint_grey_color"/>

        <TextView
            android:id="@+id/tv_agree_protocol"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_alignParentBottom="true"
            android:text="@string/agree_protocol"
            android:layout_marginBottom="16dp"
            android:textSize="14sp"
            android:textColor="@color/agree_protocol_text_gray_color"/>

        <Button
            android:id="@+id/btn_login"
            android:layout_width="290dp"
            android:layout_height="40dp"
            android:layout_centerHorizontal="true"
            android:layout_above="@id/tv_agree_protocol"
            android:layout_marginBottom="50dp"
            android:background="@drawable/login_btn_rounded_rect_bg"
            android:gravity="center"
            android:text="@string/wx_login"
            android:textColor="@color/wx_login_btn_stroke"
            android:textSize="18sp" />


    </RelativeLayout>

    <com.android.views.progressbar.ProgressWheel
        android:id="@+id/wheel_wait_http"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_centerInParent="true"
        android:visibility="gone"
        progress:textColor="@color/white"
        progress:barColor="@color/colorPrimary"/>

</RelativeLayout>